Subject: Re: CSAR Invoice - NA0062035
From: "Michael B" <[email-masked]>
To: "Karen Bailey" <[email-masked]>
Cc: "Josh Wolfenbarger" <[email-masked]>
Date: Wed, 1 Mar 2017 08:35:34 -0500

Hello Karen.
Yes. I attached the other invoice that was previously sent.
Thank you,
Michael B
LLPS

From: Karen Bailey 
Sent: Wednesday, March 01, 2017 8:09 AM
To: Michael B 
Subject: RE: CSAR Invoice - NA0062035

Mike,

I am having trouble locating invoice # NA39014 . Can you verify for me that the two invoice numbers I am looking for are correct please? 

NA62035

NA39014

Are these the two you are referencing ?

Karen

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 28, 2017 4:00 PM
To: Karen Bailey
Cc: Josh Wolfenbarger
Subject: Re: CSAR Invoice - NA0062035

Hello Karen.

I had not heard back from you on this and just wanted to make sure this was taken care of.

Thank you,
Michael B
LLPS

From: Michael B 

Sent: Wednesday, February 15, 2017 4:12 PM

To: Karen Bailey 

Cc: Josh Wolfenbarger 

Subject: Re: CSAR Invoice - NA0062035

Hello Karen.

The invoice you sent over already a line item already listed on another invoice. Invoice number NA0039014 has the line item with 200 of the 6" tubes listed ($164.00). These are from the same order as I have only ordered these once. Please advise.

Thank you,
Michael B
LLPS

From: Karen Bailey 

Sent: Wednesday, February 15, 2017 1:56 PM

To: [email-masked] 

Subject: CSAR Invoice - NA62035

You have requested for Invoice delivery via email. 
If you have any questions with this document please contact 
Caraustar.